*{
	margin:0;
	padding:0;
}

body{
	background:#000;
	padding:5px 0;
	font-size: 80%;
	text-align:center;
}




#container{
	background:#000;
	text-align:left;
	width:740px;
	margin: 0 auto;
}
#container h5{
margin:10px 0;
}


#container h1{
	font-size:12px;
	color:#777;
}
#container p{
	font-size:10px;
	color:#666;
	margin:5px 0 5px 0;
}
#left_bana{
	background:#000;
	width:110px;
	float:left;
	padding:0;
	margin:0;
}

#left_bana a{

	width:110px;
	text-decoration: none;
	padding:0;

}

#left_bana h5{

	width:110px;
	margin:5px 0;
}

#sub{
	background:#000;
	width:110px;

	padding:0;
	margin:0;
}

#sub li{
	width:110px;
	height:50px;
	list-style: none;

}

#sub li a{
	display:block;
	width:110px;
	height:50px;
	text-indent: -9999px;
	 
}

#sub a{
	display:block;
	width: 110px;
	height:110px;
	text-indent: -9999px;

}




#s1{background:url(../images/syuon-news.jpg);}
#s2{background:url(../images/syuon-pres.jpg);}
#s3{background:url(../images/k_r.jpg);}

#s5{background:url(../images/syuon-kiyaku.jpg);}
#s6{background:url(../images/syuon-game.jpg);}



#s7{
	background:url(../images/syuon-r.jpg);
	width:110px;
	height:110px;
}

#s7 li a{
	display:block;
	width:110px;
	height:110px;
	text-indent: -9999px;
	 
}

#sub li a:link,
#sub li a:visited{
background-position:0 0;

}

#sub li a:hover,
#sub li a:active{
background-position:0 -50px;
}



#s7 li a:link,
#s7 li a:visited{
background-position:0 0;

}

#s7 li a:hover,
#s7 li a:active{
background-position:0 -110px;
}



#contents{
	background: #000;
	width:605px;
	float: left;
	margin: 0 0 0 10px;
	
}

/*header
=================================================================*/


#header{
	background:#000;
	width:605px;

}

#header p{
	float:left;
	text-align: bottom;
	font-size:9px;

}

#bor{
	border-right:1px #fff solid;
	padding: 0 5px;
}

#bor2{
	padding: 0 0 0 5px;
}

#header p a{
	font-size:9px;
	text-decoration:none;
	color:#fff;
}









#m1{background:url(../images/botton/m1.jpg);}
#m2{background:url(../images/botton/m2.jpg);}
#m3{background:url(../images/botton/m3.jpg);}
#m4{background:url(../images/botton/m4.jpg);}
#m5{background:url(../images/botton/m5.jpg);}

#header li a:link,
#header li a:visited{
background-position:0 0;

}

#header li a:hover,
#header li a:active{
background-position:0 -50px;
}

#header ul{
	width:605px;
	margin:3px;

}


#header li{
	width:120px;
	height:50px;
	float:left;
	list-style: none;
}

#header li a{
	display:block;
	width:120px;
	height:50px;
	text-indent: -9999px;
	 
}


/*#flash
=================================================================*/
	

#flash{
	clear:both;
	margin:0 0 0 0;
	padding:10px 0 0 0;
}








/*#news_ber
=================================================================*/

#news_ber{
	background:url(../images/news2.jpg);
	width:600px;
	height:50px;
	text-indent:-9999px;
	margin:20px 0 10px 0;
}

#n1{background:url(../images/botton/kaco_news.jpg);

	width:136px;
	height:50px;

}
#n2{background:url(../images/botton/en_news.jpg);

	width:140px;
	height:50px;

}

#news_ber ul{
	padding-left:320px;
	width:276px;
	height:50px;


}

#news_ber li{

	float:left;
	list-style: none;
}

#news_ber a{
	display:block;

	text-indent: -9999px;
	 
}



#news_ber li{
	float:left;
	list-style: none;
}



#news_ber a:link,
#news_ber a:visited{
background-position:0 0;

}

#news_ber a:hover,
#news_ber a:active{
background-position:0 -50px;
}

/*#news
=================================================================*/

#topic{

	width:600px;

}


#topic h2{
margin:2px 0 0 0;
	clear:both;
	background:url(../images/news_background_a.jpg);
	width:600;
	height:29px;

	text-indent: -9999px;
}	

#topic dl{
	background: url(../images/news_background_b.jpg);
	width:600px;
	height:252px;


}

#topic dt{
margin-left:20px;
	text-align:left;
	color:#614444;
	
	}

#topic a{
	color:#fff;
	text-decoration: none;
}	
	
	
#topic dd{
	line-height:25px;
	margin-left:20px;
	color:#fff;
	width:520px;
	border-bottom:  1px #222 dashed;

}



#topicfooter{

	width:600px;
	text-indent: -9999px;
	height:20px;
	background: url(../images/news_background_c.jpg);


}

/*#“X•Ü
=================================================================*/

#con{
	display:block;
	width:605px;
	margin:20px 0 0 5px;
}


#higasi{background: url(../images/couenji.jpg);
	width:300px;
	height:200px;
	text-indent:-9999px;
	float:left;

}

#con h3{
	margin:65px 0 0 0;
	line-height:1em;
	color:#999;
	font-size:9px;
}

#con p{
	text-align:left;
	font-size:12px;
	color:#fff;
	line-height:18px;
}

#cou{
	margin-top:5px 0;
	background: url(../images/new-con.gif);
	width:300px;
	height:200px;
	float:right;
}	

#con h6{

}


#sin{background: url(../images/sinjyuku.jpg);
margin-top:10px;
	width:300px;
	height:200px;
	text-indent:-9999px;
	float:left;
}


#jyuku{
	margin-top:10px;
	background: url(../images/newcon2.gif);
	width:300px;
	height:200px;
	float:right;

}	
#jyuku p{
		line-height:18px;
		
}


#con ul{
clear:both;
	padding:20px 0 10px 5px;
}


#con li{

	list-style:none;
	float:left;
	margin-bottom:5px;
}

.m0{background:url(../images/aicon/aicon.jpg);}

#con a{
	display:block;
	width:97px;
	height:38px;
	text-indent: -9999px;
	margin:2px 0 0 0;
	


}


#con2{
	clear: both;
	width:720px;
	padding-top:10px;
	border-top:1px #999 solid;
	
}

#con2 h2{
	margin:10px 0;
	color:#ccc;
	font-size:14px;
	
}


#con2 a{
	font-size:12px;
	line-height:20px;
	text-decoration:none;
	color:#fff;

}

#con2 p{

display:inline;
	margin-left:8px;
	padding-right:8px;
	border-right:1px #999 solid;
}

#con2 h3{
	clear:both;
}

#footer{
	width:720px;
	background: #000;
	border-top:1px #999 solid;
	
}

#footer a{
	font-size:12px;
	border-right:1px;
		line-height:20px;
	text-decoration:none;
	color:#fff;
}

#footer h2{
	margin:20px 0 10px 0;

	
}



#footer p{
	text-align: center;
display:inline;
	margin-left:10px;
	padding-right:10px;
	border-right:1px #999 solid;
}

#footer #c{
	text-align:center;
	border-top:1px #ccc solid;
	font-size: 11px;
}